These are chat archives for composer/composer

10th
Apr 2019
Doqnach
@Doqnach
Apr 10 15:08
any idea when composer:1.8.5 will be on docker-hub? since 1.8.4 gives CVE warnings because of the git version (alpine 3.8 based)